Description: make pd-lib-builder Makefile overridable
Author: IOhannes m zmölnig
Origin: Debian
Forwarded: https://github.com/SynchromaAE/ekext/pull/1
Last-Update: 2023-07-25
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-ekext.orig/Makefile
+++ pd-ekext/Makefile
@@ -4,5 +4,6 @@
 #
 datafiles = bmt~-help.pd count-help.pd count.pd cupd-help.pd cup-help.pd doubledelta-help.pd ekext-meta.pd floatcount-help.pd framescore~-help.pd framespect~-help.pd hasc~-help.pd hssc~-help.pd ihisto-help.pd lcmgcd-help.pd list_sum-help.pd maskxor-help.pd maskxor-test.pd mvcf~-help.pd polymap-help.pd polystat-help.pd positive-help.pd scalefilter-help.pd sieve-help.pd simile~-help.pd simile-help.pd steady-help.pd test_scalefilter.pd valve-help.pd voicing_detector~-help.pd wavecutter~-help.pd wavefolder~-help.pd wavestretcher~-help.pd wfold~-help.pd weightonset-help.pd zeroxpos~-help.pd README.txt LICENSE.txt
 #
-include Makefile.pdlibbuilder
+PDLIBBUILDER_DIR=.
+include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
 
